Subject: Re: RFD: comp.mail.pine

From: Phil Trubey <[email-masked]>
Date: Wed, 23 Mar 1994 13:22:40 -0800 (PST)

On Wed, 23 Mar 1994 [email-masked] wrote:

> This is a private, unofficial RFD, in the sense that I'm tired of
> the "wouldn't a newsgroup be a good idea" on the pine-info mailing
> list.  Here's an RFD, now D.
> 
> The group would be unmoderated, cover use and development of the
> Pine mail user agent from Washington University, and take over from
> [email-masked].  I don't know whether it should be
> gated to that list.

I would think this should be essential - at least for the first
while.  Unless this gatewaying is done you will have to follow
*two* info sources for info on pine as not all people will be able
to migrate from e-mail to USENET.   

Ken Weaverling mentioned that he might offer to act as the mail/news
gateway except that his site is at the end of a 56 kbps pipe - actually, I
don't see how this is a major problem if your site on the Internet -
message propagation times are very fast (you should be able to turn around
e-mails into postings in a few minutes and vice versa) and there isn't a
lot of volume to in this mailing list - and all you're doing to your leaf
node is increasing the link utilization that this mailing list takes up by
a factor of two - a drop in the bucket compared to a reasonable USENET
feed.  In fact *I'll* volunteer to act as as a mail/usenet gateway if no
one else is up to the task - I too have a 56 kbps Internet leaf node. 

BTW, I agree with the name comp.mail.pine - it is the only logical
choice given the current USENET mail group hierarchy.

FYI, the others are:

comp.mail.elm           Discussion and fixes for ELM mail system.
comp.mail.headers       Gatewayed from the Internet header-people list.
comp.mail.maps          Various maps, including UUCP maps. (Moderated)
comp.mail.mh            The UCI version of the Rand Message Handling system.
comp.mail.mime          Multipurpose Internet Mail Extensions of RFC 1341.
comp.mail.misc          General discussions about computer mail.
comp.mail.multi-media   Multimedia Mail.
comp.mail.mush          The Mail User's Shell (MUSH).
comp.mail.sendmail      Configuring and using the BSD sendmail agent.
comp.mail.uucp          Mail in the uucp network environment.
 
______________________________________________________________________

 Phil Trubey                 | 
 NetPartners                 |
                             | Providing independent consulting in the    
 E-mail: [email-masked]    |   application of Internet technology        
 Phone:  714-759-1641        |                                             
 Fax:    714-644-0577        |
______________________________________________________________________